@import url(https://fonts.googleapis.com/css?family=Open+Sans:300, 400, 700);

body {
font-family: 'Open Sans', sans-serif;
font-weight:300;
}

html { 
height: 100%; 
}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

// body {
//     font-family: 'Open Sans', sans-serif;
//     background: #f9f9f9;
//     font-weight: 300;
//     font-size: 15px;
//     color: #333;
//     overflow: scroll;
//     overflow-x: hidden;
// }

a {
	color: #555;
	text-decoration: none;
}

.container {
	width: 100%;
	position: relative;
}

// .container > header  {
// 	width: 90%;
// 	max-width: 1240px;
// 	margin: 0 auto;
// 	position: relative;
	// padding: 0 30px 50px 30px;
}

// .container > header {
// 	padding: 60px 30px 50px;
// 	text-align: center;
// }

// .container > header h1 {
// 	font-size: 32px;
// 	line-height: 34px;
// 	margin: 0 auto;
// 	font-weight: 400;
// 	color: #333;
// }

/* 07 marca wyłączona cała kolumna w celu sprawdzenia galerii-otwarcia dużego jpg */
.container > header h1 span {
	display: block;
	font-size: 20px;
	font-weight: 300;
}

// .main > p {
// 	text-align: center;
// 	padding: 50px 20px;
// }